HomeFreeBSD

Fix typo in RUN_DEPENDS

Description

Fix typo in RUN_DEPENDS

Require py-parsel >= 1.2.0

Details

Committed
skreuzerMar 16 2019, 12:47 PM
Parents
rP495871: - Update mail/rspamd to 1.9
Branches
Unknown
Tags
Unknown